<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>netcoreapp3.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\MyServiceBus.Domains\MyServiceBus.Domains.csproj" />
      <ProjectReference Include="..\MyServiceBus.Persistence.AzureStorage\MyServiceBus.Persistence.AzureStorage.csproj" />
    </ItemGroup>

</Project>
